.color {
  &-grey_1 {
    color: $grey_1;
  }
  &-grey_2 {
    color: $grey_2;
  }
  &-grey_3 {
    color: $grey_3;
  }
  &-grey_4 {
    color: $grey_4;
  }
  &-green_1 {
    color: $green_1;
  }
  &-blue_1 {
    color: $blue_1;
  }
  &-blue_2 {
    color: $blue_2;
  }
  &-blue_4 {
    color: $blue_4;
  }
  &-red_2 {
    color: $red_2;
  }
}

.bg {
  &-grey_1 {
    background-color: $grey_1 !important;
  }
  &-grey_2 {
    background-color: $grey_2 !important;
  }
  &-grey_3 {
    background-color: $grey_3 !important;
  }
  &-grey_4 {
    background-color: $grey_4 !important;
  }
  &-grey_5 {
    background-color: $grey_5 !important;
  }
  &-grey_6 {
    background-color: $grey_6 !important;
  }
  &-grey_7 {
    background-color: $grey_7 !important;
  }
  &-white_1 {
    background-color: $white_1 !important;
  }
  &-white_2 {
    background-color: $white_2 !important;
  }
}
